﻿@charset "utf-8";

/*=============================

建築士定期講習　スタイル

===============================*/

/*-----------------------------
　PCスマホ、共通
------------------------------*/
	/*****トップページ*****/
	#housingTop .leftcont h2{
				margin:0 0 20px;}
				
	#kenchikushiAbout .lnav ul li ol.lnav_k{
			display:block;}
			
	.lnav ul li#lnav_apply{
			display:none;}
			
	.lnav ul li.offform{
			display:none;}

	.paragraph h5{
		color:#3887BB;
		font-size:14px;
		margin-bottom:5px}

.q1color{	
	background:#fcc}
.q2color{	
	background:#ccf !important}

	/*****講習日テーブル*****/			
#kenchikushiAbout .lessonlistTbl caption{
	text-align:left;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	margin-bottom:5px;}
#kenchikushiAbout .lessonlistTbl{
	margin-bottom:20px}
	
/*講習コース*/
ul.kenchikuCourselst{
	display:inline-block;
}
ul.kenchikuCourselst li{
	display:inline-block;
}

	/*****講習スケジュール*****/
.schedulettl{margin-bottom:-20px !important;
border-bottom:0 !important;
padding:5px;}

	/*****ヘッダー*****/
	.contents header p.headmoney{
		margin-top:0px !important;}
/*-----------------------------
　PC専用スタイル
------------------------------*/
@media screen and (min-width: 768px) {

	/*****ヘッダー*****/
	.contents header{
		background:url(../img/conthead_img.jpg) no-repeat right top,url(../../../img/sp_list01_knum.png) no-repeat left bottom;}

	/*****トップページ*****/
	#housingTop .leftcont h2{
		background:url(../img/ttl.jpg) no-repeat left top;
		width:663px;
		height:185px;
		overflow:hidden;
		text-indent:100%;
		white-space:nowrap;
		display:block;}

/*トップページメニューの高さ変更*/		
	.topMenu dl{
		height:260px;
		margin-bottom:10px;}

}
/*-----------------------------
　スマホ専用スタイル
------------------------------*/
@media screen and (max-width: 768px) {

	/*****ヘッダー*****/
	.contents header{
		background:url(../../../img/sp_list01_knum.png) no-repeat left bottom,url(../img/sp_conthead_img.jpg) no-repeat right top;}

	/*****トップページ*****/
	#housingTop .leftcont h2{
		background:url(../img/spttl.jpg) no-repeat left bottom #d9e9f3;
		background-size:100% 100%;
		margin-top:15px;
		text-align:center;}
	#housingTop .leftcont h2 img{
		min-width:100%;height:auto;}

		
	/*****講習日テーブル*****/		
#kenchikushiAbout .lessonlistTbl tbody td:nth-of-type(1):before { content: "講習日：";display:inline-block; font-weight:bold;}
#kenchikushiAbout .lessonlistTbl tbody td:nth-of-type(2):before { content: "[締切]インターネット：";display:inline-block; font-weight:bold;}

#kenchikushiAbout .lessonlistTbl tbody td:nth-of-type(3):before { content: "[締切]郵送：";display:inline-block; font-weight:bold;}

/*結果*/

#kenchikushiAbout .result tbody td:nth-of-type(1):before { content: "講習名：";display:inline-block; font-weight:bold;}
#kenchikushiAbout .result tbody td:nth-of-type(2):before { content: "受講者数（名）：";display:inline-block; font-weight:bold;}
#kenchikushiAbout .result tbody td:nth-of-type(3):before { content: "修了者数（名）：";display:inline-block; font-weight:bold;}
#kenchikushiAbout .result tbody td:nth-of-type(4):before { content: "修了率（％）：";display:inline-block; font-weight:bold;}

	.topMenu dl br.dispBl{display:block;}
}

